
h2 {
    font-size:18px;
    font-weight:bold;
    margin:0;
    margin-bottom:15px;
}
.demo-info{
	padding:0 0 12px 0;
}
.demo-tip{
	display:none;
}
.hhtihoo{ margin:0 3px 0 4px !important;}
.topheihg{ margin-top:25px;}
.topheihg tr{ height:16px;}
/*.topheihg tr td{ height:13px; line-height:12px;}*/